%define module_name pcsc-perl

Summary:	Perl interface to the PC/SC smart card library

Name:		perl-%{module_name}
Version:	%perl_convert_version 1.4.13
Release:	3
URL:		http://ludovic.rousseau.free.fr/softwares/pcsc-perl/
Source0:	http://ludovic.rousseau.free.fr/softwares/pcsc-perl/pcsc-perl-%{version}.tar.bz2

License:	GPL
Group:		Development/Perl
BuildRequires:	perl-devel >= 5.8.0
BuildRequires:  libpcsclite-devel

%description
This package contains a Perl wrapper to the PC/SC smartcard library
(pcsc-lite) from MUSCLE together with some small examples.

%prep
%setup -q -n %{module_name}-%{version}

%build
find -name \*.pm | xargs chmod 644
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
# this needs a smart card reader configured and with a
# card inserted
#%%make test

%install
%makeinstall_std

%clean

%files
%doc LICENCE README* examples Changelog
%{_mandir}/*/*
%{perl_vendorlib}/*/Chipcard
%{perl_vendorlib}/*/auto/Chipcard




%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.4.13-3
+ Revision: a4ed50d
- MassBuild#440: Increase release tag


